html, body{font-family: 'Karla', sans-serif;}
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
.bg-orange {
	background-color: #f78200!important;
}
.bg-black{background-color:#000}

.menu_sec .nav-link{padding:1rem 1rem;  font-size: 14px;}
.menu_sec li{position:relative}
.menu_sec li.active:before{
	position: absolute;
	content: '';
	background: #fce46b;
	bottom: 0px;
	width: 100%;
	height: 4px;
			
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
}
.navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(252, 233, 109);
}

/*jssor slider loading skin double-tail-spin css*/
.jssorl-004-double-tail-spin img {
    animation-name: jssorl-004-double-tail-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes jssorl-004-double-tail-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

.gearing_solution{background: linear-gradient( 45deg, #212529cf, #004085 ), url(https://www.trivenigroup.com/uploads/slider/1417424198p_banner-3.jpg);
}
.products{background: url(../images/gears-background-blue.png)}
.products .card-img-overlay{top: calc(100% - 45px);
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -ms-transition: all 0.7s;
    transition: all 0.7s;
	background: linear-gradient( 45deg, rgba(255, 87, 34, 0.92), rgba(255, 193, 7, 0.92) );
}
.products .card-img-overlay p, .products .card-img-overlay a{display:none}
.products .card:hover .card-img-overlay{top: 0; padding:1.5rem !important; 
    color: #fff;
    text-transform: uppercase;font-size: 14px;}
.products .card:hover .card-img-overlay p, .products .card:hover .card-img-overlay a{display:inline-block}
.video-sec{
	background: linear-gradient( 45deg, #21252994, #004085c7 ), url(https://cdn.motor1.com/images/mgl/mJAv/s1/2008-12012-bmw-7-speed-m-double-clutch-transmission1.jpg) no-repeat;
    min-height: 350px;
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
}
.video-sec .play-icon{
	width: 75px;
    height: 75px;
    display: inline-block;
    color: #fff;
    font-size: 30px;
    border: 1px solid #fff;
    line-height: 75px;
    border-radius: 100%;
}
.video-sec:hover .play-icon{
	background: linear-gradient( 45deg, rgba(255, 87, 34, 0.92), rgba(255, 193, 7, 0.92) );
	border:unset;
}
footer .quick_links ul li{position:relative}
footer .quick_links ul li a{color:#fff}
footer .quick_links ul li:before{
	content: "\e649";
	font-family: 'themify';
	position:absolute;
	top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    color: #ffc107;
    font-size: 10px;
}
footer .quick_links ul li:hover:before{content: "\e661";}
footer .quick_links ul li:hover a{color:#ffc107}
.contact-info li {
    position: relative;
    color: #000;
    margin-bottom: 1rem;
    line-height: 40px;
    font-size: 14px;
    display: flex;
    padding-left: 3rem;
}
.contact-info li .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #30323A;
    background-color: #FFF;
    border: 1px solid #DADADA;
    margin-right: 1rem;
    position: absolute;
    left: 0;
}
.contact-info li, .contact-info li a{color:#fff;}
.contact-info li .address{line-height:1.8}
.footer-social>li {
    margin-right: 15px;

}
.footer-social>li a{
	display:inline-flex;
	align-items:center;
	justify-content:center;
	width:40px; 
	height:40px;
	text-decoration:none;
	background:#fff;
	border-radius:100%;
	transition: 0.3s ease-in-out;
	color:#000
}
.footer-social>li:hover a{
	background: linear-gradient( 45deg, rgba(255, 87, 34, 0.92), rgba(255, 193, 7, 0.92) );
	color:#fff;
}


.list-style-none{list-style-type:none}
.list-content ul li{margin: 9px 0 5px;
    background: url(../images/icon/bullet1.jpg) no-repeat 5px 11px;
    padding: 5px 0 5px 30px;}
	.list-content ul li ul li{
		background:unset;
		list-style-type: decimal;
		margin:5px 0 0px 15px;
		padding: 5px 0 5px 5px;
	}
.contact-boxx i {
    font-size: 25px;
    margin: 0px 0;
    color: #555;
	position:absolute;
	left:0
}

.form-control, .custom-select {
    height: calc(1.5em + .75rem + 15px);
    border: unset;
    border-bottom: 1px solid #ced4da;
    border-radius: unset;
    background: unset;
    color: #fff;
    padding-right: 3rem;
    position: relative;
}
.contact_form .form-control, .contact_form .custom-select {
    color: #333;
}
.contact_form .form-control, .contact_form .custom-select {
    color: #333;
}
.contact_form .form-control, .contact_form .custom-select, #EnqModal .form-control {
    color: #333;
}



.contact_form .form-group:after, #EnqModal .form-group:after{
    color: #f57a26;
}
.form-group:after {
    font-family: 'themify';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #c73535;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    right: 10px;
}
.uname:after {
    content: "\e602";
}
.mobile:after {
    content: "\e621";
}
.email:after {
    content: "\e75a";
}
.mega-menu{min-width:35rem !important}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #dc3545;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(255, 0, 24, 0.25);
}
.owl-item.active img{
	border: 4px solid #f7f7f7;
    	border-radius: 100%;
}
.owl-item:hover img{

    box-shadow: 1px 2px 3px #f3ab5b;
}
/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}